#goog-gt-tt {display:none !important;}
.goog-te-banner-frame {display:none !important;}
.goog-te-menu-value:hover {text-decoration:none !important;}
body {top:0 !important;}
#google_translate_element2 {display:none!important;}

p a { color: #66CC00; }
p a:visited { color: #99CC00; }
p a:hover { text-decoration: underline;}

a.flag {text-decoration:none;}
a.flag img {vertical-align:middle;padding:0;margin:0;border:0;display:inline;height:24px;opacity:0.8;}
a.flag:hover img {opacity:1;}
a.flag span {margin-right:5px;font-size:15px;vertical-align:middle;}

.fa-home {
    font-size: 1.5em;
}

table tr td:first-child {
    text-align: left;
}

li > ul {
    margin-left: 2em;
}

ul > ul {
    padding-bottom: 10px;
}

.uzmob-name {
    text-align: center;
    background-color: #9BC03C;
    width: 100%;
    padding: 10px;
    font-style: italic;
}

.uzmob-name h1 {
    color: white;
    background-color: #9BC03C;
}

.uzmob-about-education:before {
    height: 99%;
}

.uzmob-appointment-bord > ul > li:first-child {
    padding: 5px;
    margin: 0;
    text-align: center;
    vertical-align: middle;
}
.uzmob-appointment-bord > ul > li:not(:first-child) {
    vertical-align: top;
    background-color: #f5f5f5;
}
.uzmob-doctor {
    width: 100%;
}

@media (min-width: 767px) {
    .uzmob-shop-list-text {
        height: 258px;
    }
}

/*@media (max-width: 767px) {
    .nav-tabs > li {
        width: 100%;
    }
    .nav-tabs > li > a {
        width: 100%;
    }
}*/

.pdf {
    display: block;
    padding-left: 50px;
    height: 80px;
    font-size: 14px;
    background: url(/images/pdf.gif) no-repeat;
}

.doc {
    display: block;
    padding-left: 50px;
    height: 80px;
    font-size: 14px;
    background: url(/images/doc.gif) no-repeat;
}

.treegrid-indent {
    display: inline-block;
}

.green, table > tbody > tr.green:hover {
    background-color: #9BC03C;
    color: white;
    font-weight: bold;
}

.navy, table > tbody > tr.navy:hover {
    background-color: #09374C;
    color: white;
    font-weight: bold;
}

@media (max-width: 767px) {
    #badeye {
        display: none;
    }
}

/* menu hack */
.uzmob-navinner .dropdown-menu-hack {
    display: block;
}

.uzmob-navinner .in .dropdown-menu-hack {
    display: none;
}

.uzmob-navinner .open .dropdown-menu-hack {
    display: block;
}

.uzmob-navinner .in .dropdown-menu-nohack {
    display: none;
}
